@charset "utf-8";

/* CSS Document */



/* media 1000-1200 */

@media only screen and (max-width:1200px) {

	.inner_wrapper {width:1000px;}	

	.banner_text li {padding: 30px 31px; margin-left: 15px;}

	

	.seyfNews li {margin-left: 20px; padding-left: 20px; width: 306px;}	

	.seyfNews li img {max-width:306px; height:auto;}

	.seyfNews_text{width:300px;}

	

	.features_title {width:100%;}

	

	.testimonials {width:790px;}

	

	.newsletter_title {width:312px;}

	.newsletter_title h2 {font-size:35px;}

	

	.newsletter input[type="text"], .newsletter input[type="email"] {width:190px;}

	

	

	.footer_one, .footer_two, .footer_three {padding-right:82px;}

	

	.f_bottom_localweb {float: right; width: 130px; text-align: right;}

	

	.gallery_liwrapper li {width:313px;}

	.gallery_liwrapper li img {max-width:100%; height:auto;}

	

	

	.contact_form {width:480px;}

	.contact_form div.wpcf7 {width:100%;}

	.contact_email, .contact_message {width:100%;}

	.contact_form .email input[type="email"] {width:467px;}

	

	.contact_name, .contact_phone, .contact_subject, .contact_mobile {width:222px;}

	.contact_form .name input[type="text"], .contact_form .subject input[type="text"], .contact_form .mobile input[type="tel"], .tel input[type="tel"] {width:220px;}

	.contact_form textarea {width:467px;}

	

	

	.contact_location {width:480px;}

	

	.contact_map {width:100%;}

	.contact_map iframe {width:100%;}

	

	

	.page_text {width:630px;}

	.page_heading_text {width:550px;}

	

	.presenters_liwrapper li {width:331px;}

	

	

	

	

}



/* media 768-1000 */

@media only screen and (max-width:1000px) {

	.inner_wrapper {width:748px;}	

	

	.h_logo { margin: 0 auto; float:none;}	

	.h_right {width: 100%; text-align: center;}

	.h_socials {width:100%; padding:15px 0;}

	

	.h_menu {width:100%;}

	.h_menu li {display:inline-block; float:none;}

	

	.banner_title {width:100%;}

	.banner_title img {width:90%; height:auto;}

	

	

	.banner_text li {padding: 15px 0; margin-left: 0px; width: 100%; margin-bottom: 5px;}

	

	.seyfNews li {width:222px;}

	.seyfNews li img {width:222px;}

	.seyfNews_text{width:222px;}

	.seyfNews_text h2 {font-size:24px;}

	.seyfNews_text a img {width:auto !important;}

	

	

	.features_contents {width:100%;}

	

	.testimonials {width: 600px; padding: 0 74px;}

	

	.newsletter_title {width:460px;  height: 70px;}

	

	.newsletter input[type="text"], ..newsletter input[type="email"] {width:270px;}

	

	

	.footer_four {width:100%;}

	.f_bottom_logo {float:none; margin: 0 auto;}

	.f_bottom_menu {width:100%; border-left:0px; padding-left:0px; text-align:center; padding:10px 0}

	.f_bottom_menu div {width:100%;}

	.f_bottom_menu li {float:none; display:inline-block;}

	.f_bottom_menu br {display:none;}

	.f_bottom_localweb {margin: 0 auto; float: none; text-align: center;}

	

	

	.about_contents img {max-width:50%; height:auto;}

	

	.gallery_liwrapper li {width: 354px; margin: 10px !important;}

	

	.contact_form {width:100%;}

	.contact_form .email input[type="email"] {width:746px;}

	

	.contact_name, .contact_phone, .contact_subject, .contact_mobile {width:360px;}

	.contact_form .name input[type="text"], .contact_form .subject input[type="text"], .contact_form .mobile input[type="tel"], .tel input[type="tel"] {width:358px;}

	.contact_form textarea {width:746px;}

	

	

	.contact_location {width:100%;}

	

	.presenters_liwrapper li {width: 247px;}

	

	.sidebar {display:none;}

	.page_text {width:100%;}

	.page_heading_text {width:680px;}

	

	.tablepress td, .tablepress th {font-size:11px; padding:8px 3px !important;}

}

/* media 480-768 */

@media only screen and (max-width: 768px) {

	.inner_wrapper {width:460px;}

	

	.h_menu {position:relative;}

	.mobile_nav {display:block; width:100%; float:left; line-height:30px; font-size:16px; text-align:left; cursor:pointer}

	.mobile_nav img {float:right;}

	

	.menu-header_menu-container {display:none; position:absolute; top:30px; left:0px; width:100%; z-index:9999}

	.menu-header_menu-container li {float:left; width:100%; background:none; margin:0px 0 1px 0; padding:0px; border:0px; text-align:left;}

	.menu-header_menu-container li a {background:#721049; color:#fff; padding:5px 10px; display:block}

	.menu-header_menu-container li a:hover, .menu-header_menu-container li.current-menu-item a {background:#303030}

	.menu-header_menu-container li ul {position:static; display:block; width:100%}

	.menu-header_menu-container li ul li a, .menu-header_menu-container li ul li a:hover, .h_menu li:hover ul li a {padding:5px 20px !important;}

	

	.page_title h2 {padding:10px 0; line-height:30px; font-size:30px;}

	.page_titlebar .breadcrumbs {display:none;}

	

	

	.seyfNews li, .seyfNews li:first-child {width: 100%; margin:10px 0 ; padding: 0; border: 0;}

	.seyfNews_text {width:100%;}

	.seyfNews li img {width:100%; max-width:100%}

	

	

	.features_text li {width:100%;}

	

	

	.praise h2 {font-size:30px;}

	

	.testimonials {width: 380px; padding: 0 40px;}

	

	.newsletter_title {width:360px;}

	.newsletter input[type="text"], .newsletter input[type="email"] {width: 445px; margin: 5px 0;}

	

	

	.footer_one, .footer_two, .footer_three {padding-right:0px; width:50%;}

	.footer_four {width:50%;}

	

	

	.gallery_liwrapper li {width: 220px; margin: 5px !important;}

	

	.gallery_title ul li {font-size:12px; padding:0 5px 0 15px;}

	.color img {width:50px; height:auto; margin: -25px 0px 0px -25px;}

	

	.presenters_liwrapper li {width: 228px;}

	

	.page_heading_text {width: 390px;}

	

	.signup_popup {width:250px; text-align:center; padding:10px 15px}

	.signup_popup .newsletter_title {padding:0px; width:100%; background:none;}

	.signup_popup .newsletter_title h2 {color:#721049; font-size:24px}

	.signup_popup .newsletter_title p {color:#721049;}

	.signup_popup .newsletter {background:none;}

	.signup_popup .newsletter p {padding-bottom:10px; width:100%}

	.signup_popup input[type="text"], .signup_popup input[type="email"] {width:233px; height: 55px; border: 0px; border-radius: 4px; padding-left: 15px; float: left; margin-right:0px; color: #b2b2b2; border:1px solid #e5e5e5;}

	.signup_popup .newsletter-submit {float:none; margin:0 auto; display:block;}

	

	.contact_name, .contact_phone, .contact_subject, .contact_mobile {width:100%; float:left;}

	.contact_form .name input[type="text"], .contact_form .subject input[type="text"], .contact_form .mobile input[type="tel"], .tel input[type="tel"], .contact_form .email input[type="email"] {width:448px;}

	.contact_form textarea {width:448px;}

	
	.form_wrap {width:452px;}
	
	.form_wrap input[type="text"], .form_wrap input[type="email"], .form_wrap input[type="tel"], .form_wrap input[type="file"], .form_wrap input[type="url"], .form_wrap textarea {width:340px;}
	.form_wrap .upload-image input[type="file"] {width:340px;}
		

}

/* media 320-480 */

@media only screen and (max-width: 480px) {

	.inner_wrapper {width:310px;}

	

	

	.features_title h2 {font-size:24px;}

	

	.testimonials {width: 230px; padding: 0 40px;}

	.praise h2 {font-size:24px;}

	.praise h3 {font-size:13px;}

	.praise p {font-size:15px; line-height:20px;}

	

	

	.newsletter_title {width: 210px;}

	.newsletter_title h2 {font-size:23px;}

	

	.newsletter input[type="text"], .newsletter input[type="email"] {width: 295px; margin: 5px 0;}

	

	.footer_one, .footer_two, .footer_three,.footer_four {width: 100%;} 

	

	.gallery_liwrapper li {width:300px;}

	

	.page_heading_text {width:240px;}

	.page_text h2 {text-transform:none;}

	

	.page_title h2 {padding: 10px 0; line-height: 24px; font-size: 24px;}	

	

	.presenters_liwrapper li {width: 308px;}

	

	

	.contact_form .name input[type="text"], .contact_form .subject input[type="text"], .contact_form .mobile input[type="tel"], .tel input[type="tel"], .contact_form .email input[type="email"] {width:298px;}

	.contact_form textarea {width:298px;}

	

.tablepress td, .tablepress th {font-size: 9px; padding: 8px 0px !Important;}

	

	.h_gallery_title h2 {left:115px;}	

	.h_gallery .flex-direction-nav .flex-prev {left:25px;}	

	.h_gallery .flex-direction-nav .flex-next {left:70px;}	
	
	.form_wrap {width:302px;}
	
	.form_wrap input[type="text"], .form_wrap input[type="email"], .form_wrap input[type="tel"], .form_wrap input[type="file"], .form_wrap input[type="url"], .form_wrap textarea {width:190px;}
	.form_wrap .upload-image input[type="file"] {width:190px;}
	
	img {max-width:100%;}
}